@import "variables";
.ecl-container {
  
 
}
@media screen and (max-width: 767.5px) { // mobile
  .ecl-container {
    width: unset !important;
  
  }

  .header-top {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

#deu-header, #deu-footer {
  //font-family: $font-family;
  font: normal normal 400 1rem/1.25rem arial,sans-serif;
  a {
    color: $primary;

    &:focus {
      outline: 3px solid #ffd617;
      outline-offset: 2px;
    }
  }

  .container {
    max-width: 1340px !important;
  }

  .form-control {
      display: block;
      width: 100%;
      height: calc(1.33em + 1.625rem + 2px);
      padding: .8125rem 1.3125rem;
      font-size: $font-size-navbar-secondary;
      font-weight: 400;
      line-height: 1.33;
      color: #495057;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid #d7dae2;
      border-radius: 1.9375rem;
      -webkit-transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
      transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
      transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
      transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;

      &:focus {
        // border: 1px solid $highlight !important;
        box-shadow: none;
      }
  }

  select {
    background-image: url('@/assets/icon/caret-down.svg');
    background-repeat: no-repeat;
    background-position-x: calc(100% - 26px);
    background-position-y: center;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
  }

  .btn {
    display: inline-block;
    border-radius: $border-radius;
    font-weight: 300;
    vertical-align: middle;
    text-align: center;
    font-size: $font-size-navbar-secondary;
    line-height: 1.33;
    transition:
      color 0.15s ease-in-out,
      background-color 0.15s ease-in-out,
      border-color 0.15s ease-in-out,
      box-shadow 0.15s ease-in-out,
      -webkit-box-shadow 0.15s ease-in-out;
    padding: .75rem 1.5rem;
  }
}
